W3C home > Mailing lists > Public > www-validator@w3.org > July 2012

Unable to install SGML-Parser-OpenSP-0.994

From: Suketu Parikh <suketu@tatvic.com>
Date: Mon, 9 Jul 2012 17:00:14 +0530
Message-ID: <CAC-ZVBDEPUD+t=3MMAdg9Qwc3pfF2vVMDnCSeVrvxVzOe_baCA@mail.gmail.com>
To: www-validator@w3.org
Cc: Nirzari Shah <nirzari@tatvic.com>
Hello,

We are trying to install www-validator code on our "Ubuntu" Linux hosting.
We were able to install everything except SGML::Parser::OpenSP.

I get following message while installing bundle using command: install
Bundle::W3C::Validator

Failed during this command:
BJOERN/SGML-Parser-OpenSP-0.994.tar.gz : make NO

I also tried installing manually but still no luck. Can you please advise
us. How we can install and use W3C Validator code on our server?

Regards,

Suketu Parikh
Tech. Lead.
Tatvic Associates
www.tatvic.com
www.liftsuggest.com - Product Recommendation Engine
Received on Wednesday, 11 July 2012 08:00:37 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Wednesday, 11 July 2012 08:00:43 GMT